/* * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Segoe UI', sans-serif;
} */

/* HERO */
.hero {
    height: 500px;
    background: radial-gradient(circle at center, #0a2a43, #02121f);
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    overflow: hidden;
}

/* TEXT */
.content {
    text-align: center;
    color: #fff;
    z-index: 2;
    padding: 20px;
}

.banner-title {
    font-size: 50px;
    color: white;
}

.main-text {
    font-size: 55px;
    font-weight: bold;
    background: linear-gradient(90deg, #4fd1c5, #00f2fe);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin: 15px 0;
}

.subtitle {
    font-size: 20px;
    color: #ddd;
    max-width: 700px;
    margin: auto;
    line-height: 1.6;
    text-align: center;

}

.sub-line{
    color: rgb(190, 186, 186);
}



/* CURSOR FIXED */

/* .cursor {
    display: inline-block;
    width: 3px;
    height: 1em;
    background: #00f2fe;
    margin-left: 5px;
    animation: blink 1s steps(2, start) infinite;
}

@keyframes blink {
    50% { opacity: 0; }
} */

/* CANVAS */
#particles {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
}

/* RESPONSIVE */
@media (max-width: 768px) {
    .banner-title { font-size: 28px; }
    .main-text { font-size: 36px; }
    .subtitle { font-size: 15px; }
}



/* bacground animation just */

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* SECTIONS */
.section {
    position: relative;
    height: 100%;
    background: radial-gradient(circle at center, #0a2a43, #02121f);
    overflow: hidden;
}

/* CANVAS */
canvas {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#canvas-7{
    height: 30vh;

}
